VkPipelineRasterizationStateRasterizationOrderAMD Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkRasterizationOrderAMD | rasterizationOrder

## Detailed Description

Definition at line 5052 of file vulkan.h.

## Field Documentation

## pNext

const void* VkPipelineRasterizationStateRasterizationOrderAMD::pNext

Definition at line 5054 of file vulkan.h.

## rasterizationOrder

VkRasterizationOrderAMD VkPipelineRasterizationStateRasterizationOrderAMD::rasterizationOrder

Definition at line 5055 of file vulkan.h.

## sType

VkStructureType VkPipelineRasterizationStateRasterizationOrderAMD::sType

Definition at line 5053 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h